
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID65524";
							
var currModelVersion = "";
						
var currModelName = "Institutionalize a Managed Process";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID65524.png";
			
		if (z == 68) { modelimage68.src = "../images/ado127.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado127.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado128.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado128.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado129.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado129.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(5.545, 0.29499999999999993, 7.4350000000000005, 3.505, "ID71295", "ID65524", "ID71295", "", false);
					
	createImageArea(6, 4.47, 9.24, 6.19, "ID71290", "ID65524", "ID71290", "", false);
					
	createImageArea(5.5, 7.8, 7.5, 8.7, "ID71287", "ID65524", "ID71287", "", false);
					
	createImageArea(18.5, 4.47, 22.659999999999997, 6.19, "ID71255", "ID65524", "ID71255", "", false);
					
	createImageArea(10.5, 4.47, 14.82, 6.19, "ID71252", "ID65524", "ID71252", "", false);
					
	createImageArea(17.74, 0.29499999999999993, 20.26, 2.645, "ID71249", "ID65524", "ID71249", "", false);
					
	createImageArea(9.7, 0.29499999999999993, 12.3, 2.645, "ID71246", "ID65524", "ID71246", "", false);
					
	createImageArea(14, 7.8, 16, 8.7, "ID71242", "ID65524", "ID71242", "", false);
					
	createImageArea(60.16, 13.295, 62.84, 15.645000000000001, "ID68504", "ID65524", "ID68504", "", false);
					
	createImageArea(49.12, 13.295, 51.88, 15.645000000000001, "ID68501", "ID65524", "ID68501", "", false);
					
	createImageArea(54.87, 19.794999999999998, 57.13, 22.145, "ID68324", "ID65524", "ID68324", "", false);
					
	createImageArea(66.5, 16.47, 70.63999999999999, 18.189999999999998, "ID68057", "ID65524", "ID68057", "", false);
					
	createImageArea(55.5, 16.47, 58.18000000000001, 18.189999999999998, "ID68054", "ID65524", "ID68054", "", false);
					
	createImageArea(44.495000000000005, 16.47, 47.205, 18.189999999999998, "ID68051", "ID65524", "ID68051", "", false);
					
	createImageArea(11.495000000000001, 15.61, 13.965, 18.189999999999998, "ID68037", "ID65524", "ID68037", "", false);
					
	createImageArea(39, 16.47, 42.400000000000006, 18.189999999999998, "ID68033", "ID65524", "ID68033", "", false);
					
	createImageArea(11.045, 19.794999999999998, 12.935, 23.005, "ID68028", "ID65524", "ID68028", "", false);
					
	createImageArea(5.995, 16.47, 9.185, 18.189999999999998, "ID68025", "ID65524", "ID68025", "", false);
					
	createImageArea(70.8, 13.3, 72.2, 14.7, "ID65669", "ID65524", "ID65669", "", false);
					
	createImageArea(65.61, 13.305, 68.39, 14.695, "ID65666", "ID65524", "ID65666", "", false);
					
	createImageArea(54.61, 13.305, 57.39, 14.695, "ID65663", "ID65524", "ID65663", "", false);
					
	createImageArea(43.61, 13.305, 46.39, 14.695, "ID65660", "ID65524", "ID65660", "", false);
					
	createImageArea(38.11, 13.305, 40.89, 14.695, "ID65657", "ID65524", "ID65657", "", false);
					
	createImageArea(32.61, 13.305, 35.39, 14.695, "ID65654", "ID65524", "ID65654", "", false);
					
	createImageArea(27.11, 13.305, 29.89, 14.695, "ID65651", "ID65524", "ID65651", "", false);
					
	createImageArea(21.61, 13.305, 24.39, 14.695, "ID65648", "ID65524", "ID65648", "", false);
					
	createImageArea(16.11, 13.305, 18.89, 14.695, "ID65645", "ID65524", "ID65645", "", false);
					
	createImageArea(10.61, 13.305, 13.39, 14.695, "ID65642", "ID65524", "ID65642", "", false);
					
	createImageArea(5.11, 13.305, 7.89, 14.695, "ID65639", "ID65524", "ID65639", "", false);
					
	createImageArea(0.135, 13.295, 2.8449999999999998, 15.645000000000001, "ID65636", "ID65524", "ID65636", "", false);
					
	imageMapsReady();
}
			
			ID65636D='';				
				ID65639D='<span class=\"mov_desc\">Establish and maintain an organizational policy for planning and performing the process.</span>';				
				ID65642D='<span class=\"mov_desc\">Establish and maintain the plan for performing the process.</span>';				
				ID65645D='<span class=\"mov_desc\">Provide adequate resources for performing the process, developing the work products, and providing the services of the process.</span>';				
				ID65648D='<span class=\"mov_desc\">Assign responsibility and authority for performing the process, developing the work products, and providing the services of the process.</span>';				
				ID65651D='<span class=\"mov_desc\">Train the people performing or supporting the process as needed.</span>';				
				ID65654D='<span class=\"mov_desc\">Place designated work products of the process under appropriate levels of control.</span>';				
				ID65657D='<span class=\"mov_desc\">Identify and involve the relevant stakeholders of the process as planned.</span>';				
				ID65660D='<span class=\"mov_desc\">Monitor and control the process against the plan for performing the process and take appropriate corrective action.</span>';				
				ID65663D='<span class=\"mov_desc\">Objectively evaluate adherence of the process against its process description, standards, and procedures, and address noncompliance.</span>';				
				ID65666D='<span class=\"mov_desc\">Review the activities, status, and results of the process with higher level management and resolve issues.</span>';				
				ID65669D='';				
				ID68028D='';				
				ID68324D='';				
				ID68501D='';				
				ID68504D='';				
				ID71246D='';				
				ID71249D='';				
				ID71295D='';				
				ID71287D='';				
				ID68025D='';				
				ID68037D='';				
				ID68057D='';				
				ID68033D='';				
				ID68051D='';				
				ID68054D='';				
				ID71252D='';				
				ID71255D='';				
				ID71290D='';				
				ID71242D='';				
				
			
function readCM()
{
			ID65636CM = new instCM("Institutionalize a managed process");
ID65639CM = new instCM("Establish an organizational policy");
ID65639CM.addAttribute("Input data", "obj");
ID65639CM.addLink("Input data", "javascript:openWindow(\"ID67922\", \"ID71331\");", "Strategic requirements", "small_date.png");
ID65639CM.addAttribute("Output data", "obj");
ID65639CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID67925\");", "Organizational policy", "small_date.png");
ID65642CM = new instCM("Plan the process");
ID65642CM.addAttribute("Input data", "obj");
ID65642CM.addLink("Input data", "javascript:openWindow(\"ID67922\", \"ID71328\");", "Process requirements", "small_date.png");
ID65642CM.addAttribute("Output data", "obj");
ID65642CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68019\");", "Resources", "small_date.png");
ID65642CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68022\");", "Responsibilities", "small_date.png");
ID65642CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68016\");", "Review activities", "small_date.png");
ID65645CM = new instCM("Provide resources");
ID65648CM = new instCM("Assign responsibility");
ID65651CM = new instCM("Train people");
ID65654CM = new instCM("Manage configurations");
ID65657CM = new instCM("Identify and Involve Relevant Stakeholders");
ID65657CM.addAttribute("Output data", "obj");
ID65657CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68013\");", "Identified stakeholders", "small_date.png");
ID65660CM = new instCM("Monitor and control the process");
ID65660CM.addAttribute("Output data", "obj");
ID65660CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68060\");", "Monitoring results", "small_date.png");
ID65663CM = new instCM("Objectively evaluate adherence");
ID65663CM.addAttribute("Output data", "obj");
ID65663CM.addLink("Output data", "javascript:openWindow(\"ID67922\", \"ID68064\");", "Evaluation results", "small_date.png");
ID65666CM = new instCM("Review status with higher level management");
ID65669CM = new instCM("End Institutionalize a managed process");
ID65669CM.addAttribute("Following Process", "mod");
ID65669CM.addLink("Following Process", "../ID65528/ID65528.html", "Institutionalize a Defined Process", "mt_itsp.gif");
ID68028CM = new instCM("IaMP - RM DoSaF I1");
ID68028CM.addAttribute("Referenced subprocess", "mod");
ID68028CM.addLink("Referenced subprocess", "../ID65864/ID65864.html", "Definition of Scope and Framework - CMMI", "mt_itsp.gif");
ID68028CM.addAttribute("Referenced Interface Process", "obj");
ID68028CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65864\", \"ID68353\");", "DoSaF - CMMI IaMP I1", "small_ipro.png");
ID68324CM = new instCM("IaMP - RM MaR I1");
ID68324CM.addAttribute("Referenced subprocess", "mod");
ID68324CM.addLink("Referenced subprocess", "../ID66173/ID66173.html", "Monitor and Review - CMMI", "mt_itsp.gif");
ID68324CM.addAttribute("Referenced Interface Process", "obj");
ID68324CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66173\", \"ID68426\");", "MaR - CMMI IaMP I1", "small_ipro.png");
ID68501CM = new instCM("Monitoring results satisfying?");
ID68504CM = new instCM("Evaluation results satisfying?");
ID71246CM = new instCM("IaMP - RM RA I1");
ID71246CM.addAttribute("Referenced subprocess", "mod");
ID71246CM.addLink("Referenced subprocess", "../ID66115/ID66115.html", "Risk Acceptance - CMMI", "mt_itsp.gif");
ID71246CM.addAttribute("Referenced Interface Process", "obj");
ID71246CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66115\", \"ID71267\");", "RA - CMMI IaMP i1", "small_ipro.png");
ID71249CM = new instCM("IaMP - RM RT I1");
ID71249CM.addAttribute("Referenced subprocess", "mod");
ID71249CM.addLink("Referenced subprocess", "../ID66027/ID66027.html", "Risk Treatment - CMMI", "mt_itsp.gif");
ID71249CM.addAttribute("Referenced Interface Process", "obj");
ID71249CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID66027\", \"ID71309\");", "RT - CMMI IaMP I1", "small_ipro.png");
ID71295CM = new instCM("IaMP - RM DoSaF I2");
ID71295CM.addAttribute("Referenced subprocess", "mod");
ID71295CM.addLink("Referenced subprocess", "../ID65864/ID65864.html", "Definition of Scope and Framework - CMMI", "mt_itsp.gif");
ID71295CM.addAttribute("Referenced Interface Process", "obj");
ID71295CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID65864\", \"ID71315\");", "DoSaF - CMMI IaMP I2", "small_ipro.png");
ID71287CM = new instCM("Establish an organizational policy DP");
ID68025CM = new instCM("IaMP1");
ID68025CM.addAttribute("Data", "obj");
ID68025CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID67925\");", "Organizational policy", "small_date.png");
ID68037CM = new instCM("IaMP2");
ID68037CM.addAttribute("Data", "obj");
ID68037CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68019\");", "Resources", "small_date.png");
ID68037CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68022\");", "Responsibilities", "small_date.png");
ID68037CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68016\");", "Review activities", "small_date.png");
ID68057CM = new instCM("IaMP3");
ID68057CM.addAttribute("Data", "obj");
ID68057CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68068\");", "Management review results", "small_date.png");
ID68033CM = new instCM("IaMP4");
ID68033CM.addAttribute("Data", "obj");
ID68033CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68013\");", "Identified stakeholders", "small_date.png");
ID68051CM = new instCM("IaMP5");
ID68051CM.addAttribute("Data", "obj");
ID68051CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68060\");", "Monitoring results", "small_date.png");
ID68054CM = new instCM("IaMP6");
ID68054CM.addAttribute("Data", "obj");
ID68054CM.addLink("Data", "javascript:openWindow(\"ID67922\", \"ID68064\");", "Evaluation results", "small_date.png");
ID71252CM = new instCM("IaMP7");
ID71252CM.addAttribute("Data", "obj");
ID71252CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID71255CM = new instCM("IaMP8");
ID71255CM.addAttribute("Data", "obj");
ID71255CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID71290CM = new instCM("IaMP9");
ID71290CM.addAttribute("Data", "obj");
ID71290CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17463\");", "D58 List of strategies", "small_date.png");
ID71242CM = new instCM("Plan the process DP");
ID65672CM = new instCM("");
ID65673CM = new instCM("");
ID65674CM = new instCM("");
ID65675CM = new instCM("");
ID65676CM = new instCM("");
ID65677CM = new instCM("");
ID65678CM = new instCM("");
ID65679CM = new instCM("");
ID65680CM = new instCM("");
ID65681CM = new instCM("");
ID65682CM = new instCM("");
ID68031CM = new instCM("");
ID68032CM = new instCM("");
ID68048CM = new instCM("");
ID68063CM = new instCM("");
ID68067CM = new instCM("");
ID68071CM = new instCM("");
ID68327CM = new instCM("");
ID68328CM = new instCM("");
ID68329CM = new instCM("");
ID68374CM = new instCM("");
ID68376CM = new instCM("");
ID68400CM = new instCM("");
ID68507CM = new instCM("");
ID68508CM = new instCM("");
ID68509CM = new instCM("");
ID68510CM = new instCM("");
ID71258CM = new instCM("");
ID71259CM = new instCM("");
ID71260CM = new instCM("");
ID71261CM = new instCM("");
ID71262CM = new instCM("");
ID71293CM = new instCM("");
ID71294CM = new instCM("");
ID71298CM = new instCM("");
}
		